import 'package:flutter/material.dart';

void main() {
  runApp(
    Center(
      child: Image.network(
        "https://images.pexels.com/photos/414612/pexels-photo-414612.jpeg?auto=compress&cs=tinysrgb&dpr=3&h=750&w=1260",
        height: 200.0,
      ),
    ),
  );
}